<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>TestAnnotationExampleSuite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b8b9e9">  <td>24/03/08 17:32:41</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;TestNG_Annotation_RestAssured_Example.testSetUp()[pri:0, instance:TestPackage.TestNG_Annotation_RestAssured_Example@56673b2c]">&gt;&gt;testSetUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@108449608</td>   <td></td> </tr>
<tr bgcolor="b8b9e9">  <td>24/03/08 17:32:47</td>   <td>5519</td> <td>&nbsp;</td><td title="&lt;&lt;TestNG_Annotation_RestAssured_Example.evidenceCreator()[pri:0, instance:TestPackage.TestNG_Annotation_RestAssured_Example@56673b2c]">&lt;&lt;evidenceCreator</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@108449608</td>   <td></td> </tr>
<tr bgcolor="b8b9e9">  <td>24/03/08 17:32:43</td>   <td>1294</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestNG_Annotation_RestAssured_Example.validator()[pri:0, instance:TestPackage.TestNG_Annotation_RestAssured_Example@56673b2c]">validator</td> 
  <td>main@108449608</td>   <td></td> </tr>
<tr bgcolor="c67084">  <td>24/03/08 17:32:47</td>   <td>6150</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestNG_DataProvider_SameClass_RestAssured.validator(java.lang.String,java.lang.String)[pri:0, instance:TestPackage.TestNG_DataProvider_SameClass_RestAssured@4f0100a7]">validator</td> 
  <td>main@108449608</td>   <td></td> </tr>
<tr bgcolor="61fe90">  <td>24/03/08 17:32:48</td>   <td>7143</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestNG_DataProvider_DifferentClass_RestAssured.validator(java.lang.String,java.lang.String)[pri:0, instance:TestPackage.TestNG_DataProvider_DifferentClass_RestAssured@3cdf2c61]">validator</td> 
  <td>main@108449608</td>   <td></td> </tr>
<tr bgcolor="c67084">  <td>24/03/08 17:32:47</td>   <td>5598</td> <td>&nbsp;</td><td title="&gt;&gt;TestNG_DataProvider_SameClass_RestAssured.testSetUp()[pri:0, instance:TestPackage.TestNG_DataProvider_SameClass_RestAssured@4f0100a7]">&gt;&gt;testSetUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@108449608</td>   <td></td> </tr>
<tr bgcolor="c67084">  <td>24/03/08 17:32:49</td>   <td>7617</td> <td>&nbsp;</td><td title="&lt;&lt;TestNG_DataProvider_SameClass_RestAssured.evidenceCreator()[pri:0, instance:TestPackage.TestNG_DataProvider_SameClass_RestAssured@4f0100a7]">&lt;&lt;evidenceCreator</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@108449608</td>   <td></td> </tr>
<tr bgcolor="61fe90">  <td>24/03/08 17:32:47</td>   <td>5596</td> <td>&nbsp;</td><td title="&gt;&gt;TestNG_DataProvider_DifferentClass_RestAssured.testSetUp()[pri:0, instance:TestPackage.TestNG_DataProvider_DifferentClass_RestAssured@3cdf2c61]">&gt;&gt;testSetUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@108449608</td>   <td></td> </tr>
<tr bgcolor="c67084">  <td>24/03/08 17:32:47</td>   <td>6150</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestNG_DataProvider_SameClass_RestAssured.validator(java.lang.String,java.lang.String)[pri:0, instance:TestPackage.TestNG_DataProvider_SameClass_RestAssured@4f0100a7]">validator</td> 
  <td>main@108449608</td>   <td></td> </tr>
<tr bgcolor="61fe90">  <td>24/03/08 17:32:49</td>   <td>7615</td> <td>&nbsp;</td><td title="&lt;&lt;TestNG_DataProvider_DifferentClass_RestAssured.evidenceCreator()[pri:0, instance:TestPackage.TestNG_DataProvider_DifferentClass_RestAssured@3cdf2c61]">&lt;&lt;evidenceCreator</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@108449608</td>   <td></td> </tr>
<tr bgcolor="61fe90">  <td>24/03/08 17:32:48</td>   <td>7143</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestNG_DataProvider_DifferentClass_RestAssured.validator(java.lang.String,java.lang.String)[pri:0, instance:TestPackage.TestNG_DataProvider_DifferentClass_RestAssured@3cdf2c61]">validator</td> 
  <td>main@108449608</td>   <td></td> </tr>
</table>
